const express = require('express');
const router = express.Router();
const { performTransfer,getTransferReport, processTransferHandler } = require('../controllers/transferController');

// POST: Transfer items between branches
router.post('/transfer', performTransfer);
router.get('/report', getTransferReport);
router.post("/process/:transferId", processTransferHandler);


module.exports = router;
